# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-attrs
pkgbase = python-attrs
xdata = pkgtype=pkg
pkgver = 23.2.0-3
pkgdesc = Attributes without boilerplate.
url = https://www.attrs.org
builddate = 1714401532
packager = Developer <dev@tuxcore.org>
size = 562902
arch = any
license = MIT
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-hatch-vcs
makedepend = python-hatch-fancy-pypi-readme
checkdepend = python-pytest
checkdepend = python-cloudpickle
checkdepend = python-hypothesis
checkdepend = python-zope-interface
